<body>

<header class="w3-container w3-center header-banner" [ngStyle]="{'background-image': bgBanner, 'background-size' : 'auto', 'background-attachment': 'fixed', 'background-position': 'center', 'background-repeat': 'no-repeat'}">
  <h1 class="header-title">{$ app_name|safe $}</h1>
  <h4>{{ slogan }}</h4>
</header>

<!-- First Grid -->
<div class="w3-row-padding w3-padding-64 w3-container">
  <div class="rse-flexbox rse-content rse-flexbox-reverse">
    <div class="rse-flexbox-twothird">
      <h1>Deskripsi</h1>
      <h5 class="w3-padding-32">
        {{ detail }}
      </h5>
    </div>

    <div class="rse-flexbox-third w3-center">
      <i class="fa fa-university rse-icon"></i>
    </div>
  </div>
</div>

<!-- Second Grid -->
<div id="about" class="w3-row-padding w3-light-grey w3-padding-64 w3-container">
  <div class="rse-flexbox rse-content">
    <div class="rse-flexbox-third w3-center">
      <i class="fa fa-users rse-icon"></i>
    </div>

    <div class="rse-flexbox-twothird">
      <h1>Tentang Kami</h1>
      <h5 class="w3-padding-32">
        {{ aboutUs }}
      </h5>
    </div>
  </div>
</div>

<!-- Second Grid -->
<div class="rse-contact-section">
  <!-- Image of location/map -->
  <img src="https://www.w3schools.com/w3images/map.jpg" class="w3-image w3-greyscale-min"
    style="width:100%;position: relative;opacity: 0.8;">
  <div class="w3-content" style="text-align: center">
    <div class="rse-contact-box">
        <h1>Kontak</h1>
        <h5>Anda dapat menghubungi kami melalui kontak berikut.</h5>
        <h5><span class="fa fa-map-marker"></span> {{ address }}</h5>
        <h5><span class="fa fa-phone"></span> {{ phone }}</h5>
        <h5><span class="fa fa-envelope"></span> {{ email }}</h5>
      </div>
    </div>
  </div>
</body>